<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
</head>

<body>
    <header>
        <h1>This is the About Us Page</h1>
    </header>

    <section class="student-info">
        <p class="student-likes"> 
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed viverra imperdiet lectus, sit amet maximus tortor sollicitudin ut. Nam ullamcorper sagittis arcu, ut sagittis tellus maximus vitae. Proin vitae magna vitae nulla posuere condimentum non non lorem. Nullam at elementum est. Sed ante odio, gravida ut velit ultrices, accumsan suscipit erat. Pellentesque et gravida ante, ut scelerisque dolor. Duis congue sed risus vitae tincidunt. Maecenas at rutrum tortor, sit amet aliquam ipsum. Morbi id lacinia ex, in rhoncus erat. Praesent imperdiet ante in consectetur eleifend. Quisque a varius mauris. Aenean nunc nibh, sodales et magna sed, facilisis elementum mauris. Fusce consequat faucibus augue, vel accumsan lorem accumsan ac. Curabitur non neque vitae erat dignissim malesuada. Donec eleifend convallis rutrum.</p>
    </section>
    <a href="index.html" class="btn">Home Page</a>
</body>

</html>